[EPIC] N'pynose ynpaBniHHs - User story #5281

PepusaiH rpynosoro ynpasniHHs
20/10/2023 10:34 - & Olha Hapochka

Status: New Start date: 20/10/2023
Priority: Normal Due date:

Assignee: & Aleksandr Bilousko % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 110 Spent time: 0.00 hour
Category: Group management Week number:

Client:

Description

History

#1 - 20/10/2023 10:35 - & Olha Hapochka
- Project changed from Shelf 2.0 to Shelf dev
- Target version set to Release 109

- Category set to Group management

#2 - 10/05/2024 03:02 - & Aleksandr Bilousko
- Assignee changed from # Olha Hapochka to # Aleksandr Bilousko

- Target version changed from Release 109 to Release 110

#3 - 12/02/2025 07:09 - ® Aleksandr Bilousko
- Tracker changed from Strategy to User story

- Project changed from Shelf dev to [EPIC] I'pynoBe ynpasniHHs
